Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226271 - Merge Review: perl-Net-IP
Summary: Merge Review: perl-Net-IP
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:36 UTC by Nobody's working on this, feel free to take it
Modified: 2011-01-19 09:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-26 23:40:08 UTC
ville.skytta: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:36:45 UTC
Fedora Merge Review: perl-Net-IP

http://cvs.fedora.redhat.com/viewcvs/devel/perl-Net-IP/
Initial Owner: rnorwood@redhat.com

Comment 1 Ville Skyttä 2007-02-04 16:08:40 UTC
Just a couple of small issues that can be fixed directly in CVS, no need for a
review roundtrip:

- Source URL is broken (missing slash), should be "ftp://cpan...", not 
  "ftp:/cpan..."

- Change "-type d -depth" to "-depth -type d" in %install to avoid a (discarded)
  warning from find(1).

Comment 2 Robin Norwood 2007-02-04 18:28:27 UTC
Thanks for the review, Ville.

I noticed a couple of other things that I fixed as well:

o rpmlint complained about mixed-spaces-and-tabs.  Fixed.

o Removed the redundant BuildRequires: perl

o Fixed the Release: to include magic %{?dist} macro


Comment 3 Robin Norwood 2007-02-04 18:41:00 UTC
Built new package for FC7.  Let me know what you think.

Comment 4 Ville Skyttä 2007-02-05 19:41:51 UTC
Looks good, although even if currently redundant with today's specified minimal
Fedora buildroot package lists, I would have kept the perl build dependency (I
don't expect it to stick around in the list of "assumed present" packages
forever).  But that's just a personal preference.

Comment 5 Marcela Mašláňová 2008-06-02 10:47:45 UTC
Package Change Request
======================
Package Name: perl-Net-IP
New Branches: EL-4
Updated EPEL Owners: kasal mmaslano
Updated EPEL CC: perl-sig

Comment 6 Kevin Fenzi 2008-06-02 15:27:48 UTC
cvs done.

Comment 7 Chris Weyl 2009-02-26 23:40:08 UTC
Closing... (merge review with fedora-review+)

Comment 8 Mathieu Bridon 2011-01-19 09:16:41 UTC
This package is in EPEL4, but not in EPEL5 and 6. Is there any reason for that?

I would like to see this package in EPEL6, and I am willing to help co-maintain it.

Comment 9 Robert Scheck 2011-01-19 09:30:38 UTC
Because the package is in Red Hat Enterprise Linux 5 and 6.


Note You need to log in before you can comment on or make changes to this bug.